Subject: Re: [ANNOUNCE] Git User's Survey 2008

From: Eric Bowman <[email-masked]>
Date: Wed, 03 Sep 2008 13:40:52 +0100

Christian Jaeger wrote:
> Jakub Narebski wrote:
>> Last, if you are accessing the survey from the same computer, and you
>> have cookies enabled, you can always return and finish/correct survey
>> later.  Perhaps that should be stated upfront, and not only at the end
>> 9after submitting survey)...
>
> Hm, I've got cookies disabled usually; the survey had a link at the
> bottom which was a javascript link, and it lead me to a screen asking
> me for my email and a button "inform about news" or some such (kind of
> 'spammy' purpose only I guess). So I'm not sure whether my entries got
> saved at all?
>
> I've found the many questions interesting as it showed me quite a
> number of interesting commands I didn't know about yet (so I said
> "never" to all of them, but that doesn't mean they aren't useful to
> me, just that I didn't know about them!):

I wholeheartedly agree -- going in-depth on the survey contents would
make a great beginner -> intermediate git tutorial.  I learned a lot
about what I don't know yet from participating.

-- 
Eric Bowman
Boboco Ltd
[email-masked]
http://www.boboco.ie/ebowman/pubkey.pgp
+35318394189/+353872801532